Subject: Macintosh Plus 1MB

From: "C. L. Neeley" <[email-masked]>
Date: Sun, 5 Oct 1997 01:10:12 -0500

Hello all.

I just purchased a Macintosh Plus 1MB.  This is the first Mac that I have
ever owned and would like to make it suitable to check my e-mail.  I have
an external HD (I'm not sure of the size). I'm not sure of the operating
system.  Besides having to purchase a modem, what else would you all
suggest to make it suitable for my e-mail?

Thanks
-casey

 Casey Neeley
http://www.iosa.com/~buster/index.html

Very well:  I will rest, and hope for peace.
-Salman Rushdie; The Moor's Last Sigh